/* line 3, ../sass/haenow.scss */
.sc-slider-wrapper .camera_caption {
  top: 0%;
  left: 0%;
}

/* line 8, ../sass/haenow.scss */
* {
  text-transform: none !important;
}

/* line 12, ../sass/haenow.scss */
h2.widget-title {
  font-size: 17px !important;
}

/* line 17, ../sass/haenow.scss */
#wptouch-login input {
  color: black !important;
}

/* line 22, ../sass/haenow.scss */
.clearfix {
  clear: both;
}

/* line 27, ../sass/haenow.scss */
div.wptouch-login-wrap a.sign-up.tappable {
  display: none;
}

/* line 31, ../sass/haenow.scss */
.site-footer {
  background-color: #ACBD5D;
}

/* line 35, ../sass/haenow.scss */
.site-footer .site-info .row .col-xs-6.text-right a[data-rel=designer] {
  display: none !important;
}

/* line 39, ../sass/haenow.scss */
.sc-slider-wrapper .camera_caption {
  right: 25%;
  left: none !important;
}

/* line 43, ../sass/haenow.scss */
.sc-slider-wrapper .camera_caption > div span {
  font-size: 34px !important;
}

/* line 46, ../sass/haenow.scss */
.tools-ringme-ringmeLink {
  cursor: pointer;
}

/* line 49, ../sass/haenow.scss */
.site-branding .row {
  overflow: visible;
}

/* line 51, ../sass/haenow.scss */
#site-toolbar {
  height: 70px;
}

/* line 55, ../sass/haenow.scss */
.site-branding {
  top: 70px;
}

/* line 60, ../sass/haenow.scss */
body.admin-bar.logged-in .site-branding {
  top: 100px;
}

/* line 65, ../sass/haenow.scss */
.site-content-wrapper {
  margin-top: 150px;
}

/* line 69, ../sass/haenow.scss */
input[name=rememberme] {
  margin-left: 10px;
}

/* line 73, ../sass/haenow.scss */
div.form-group {
  margin-bottom: 10px;
}

/* line 77, ../sass/haenow.scss */
.wpcf7-text, .wpcf7-select {
  width: 50%;
}

/* line 80, ../sass/haenow.scss */
.wpcf7-textarea {
  width: 75%;
}

/* line 84, ../sass/haenow.scss */
iframe {
  border: none;
}

/* line 89, ../sass/haenow.scss */
form.haenow .form-control {
  width: 100%;
}
/* line 92, ../sass/haenow.scss */
form.haenow select {
  display: block;
  width: 100%;
  height: 28px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

@media (max-width: 801px) {
  /* line 113, ../sass/haenow.scss */
  .site-content-wrapper {
    margin-top: 50px !important;
  }

  /* line 116, ../sass/haenow.scss */
  .site-branding {
    top: 0px !important;
  }
}
@media (max-width: 414px) {
  /* line 122, ../sass/haenow.scss */
  .wpcf7-text, .wpcf7-textarea, .wpcf7-select {
    width: 100%;
  }
}
/* line 128, ../sass/haenow.scss */
.visible-xs,
tr.visible-xs,
th.visible-xs,
td.visible-xs {
  display: none !important;
}

@media (max-width: 767px) {
  /* line 136, ../sass/haenow.scss */
  .visible-xs {
    display: block !important;
  }

  /* line 139, ../sass/haenow.scss */
  table.visible-xs {
    display: table;
  }

  /* line 142, ../sass/haenow.scss */
  tr.visible-xs {
    display: table-row !important;
  }

  /* line 145, ../sass/haenow.scss */
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 152, ../sass/haenow.scss */
  .visible-xs.visible-sm {
    display: block !important;
  }

  /* line 155, ../sass/haenow.scss */
  table.visible-xs.visible-sm {
    display: table;
  }

  /* line 158, ../sass/haenow.scss */
  tr.visible-xs.visible-sm {
    display: table-row !important;
  }

  /* line 161, ../sass/haenow.scss */
  th.visible-xs.visible-sm,
  td.visible-xs.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 168, ../sass/haenow.scss */
  .visible-xs.visible-md {
    display: block !important;
  }

  /* line 171, ../sass/haenow.scss */
  table.visible-xs.visible-md {
    display: table;
  }

  /* line 174, ../sass/haenow.scss */
  tr.visible-xs.visible-md {
    display: table-row !important;
  }

  /* line 177, ../sass/haenow.scss */
  th.visible-xs.visible-md,
  td.visible-xs.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  /* line 184, ../sass/haenow.scss */
  .visible-xs.visible-lg {
    display: block !important;
  }

  /* line 187, ../sass/haenow.scss */
  table.visible-xs.visible-lg {
    display: table;
  }

  /* line 190, ../sass/haenow.scss */
  tr.visible-xs.visible-lg {
    display: table-row !important;
  }

  /* line 193, ../sass/haenow.scss */
  th.visible-xs.visible-lg,
  td.visible-xs.visible-lg {
    display: table-cell !important;
  }
}
/* line 199, ../sass/haenow.scss */
.visible-sm,
tr.visible-sm,
th.visible-sm,
td.visible-sm {
  display: none !important;
}

@media (max-width: 767px) {
  /* line 207, ../sass/haenow.scss */
  .visible-sm.visible-xs {
    display: block !important;
  }

  /* line 210, ../sass/haenow.scss */
  table.visible-sm.visible-xs {
    display: table;
  }

  /* line 213, ../sass/haenow.scss */
  tr.visible-sm.visible-xs {
    display: table-row !important;
  }

  /* line 216, ../sass/haenow.scss */
  th.visible-sm.visible-xs,
  td.visible-sm.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 223, ../sass/haenow.scss */
  .visible-sm {
    display: block !important;
  }

  /* line 226, ../sass/haenow.scss */
  table.visible-sm {
    display: table;
  }

  /* line 229, ../sass/haenow.scss */
  tr.visible-sm {
    display: table-row !important;
  }

  /* line 232, ../sass/haenow.scss */
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 239, ../sass/haenow.scss */
  .visible-sm.visible-md {
    display: block !important;
  }

  /* line 242, ../sass/haenow.scss */
  table.visible-sm.visible-md {
    display: table;
  }

  /* line 245, ../sass/haenow.scss */
  tr.visible-sm.visible-md {
    display: table-row !important;
  }

  /* line 248, ../sass/haenow.scss */
  th.visible-sm.visible-md,
  td.visible-sm.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  /* line 255, ../sass/haenow.scss */
  .visible-sm.visible-lg {
    display: block !important;
  }

  /* line 258, ../sass/haenow.scss */
  table.visible-sm.visible-lg {
    display: table;
  }

  /* line 261, ../sass/haenow.scss */
  tr.visible-sm.visible-lg {
    display: table-row !important;
  }

  /* line 264, ../sass/haenow.scss */
  th.visible-sm.visible-lg,
  td.visible-sm.visible-lg {
    display: table-cell !important;
  }
}
/* line 270, ../sass/haenow.scss */
.visible-md,
tr.visible-md,
th.visible-md,
td.visible-md {
  display: none !important;
}

@media (max-width: 767px) {
  /* line 278, ../sass/haenow.scss */
  .visible-md.visible-xs {
    display: block !important;
  }

  /* line 281, ../sass/haenow.scss */
  table.visible-md.visible-xs {
    display: table;
  }

  /* line 284, ../sass/haenow.scss */
  tr.visible-md.visible-xs {
    display: table-row !important;
  }

  /* line 287, ../sass/haenow.scss */
  th.visible-md.visible-xs,
  td.visible-md.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 294, ../sass/haenow.scss */
  .visible-md.visible-sm {
    display: block !important;
  }

  /* line 297, ../sass/haenow.scss */
  table.visible-md.visible-sm {
    display: table;
  }

  /* line 300, ../sass/haenow.scss */
  tr.visible-md.visible-sm {
    display: table-row !important;
  }

  /* line 303, ../sass/haenow.scss */
  th.visible-md.visible-sm,
  td.visible-md.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 310, ../sass/haenow.scss */
  .visible-md {
    display: block !important;
  }

  /* line 313, ../sass/haenow.scss */
  table.visible-md {
    display: table;
  }

  /* line 316, ../sass/haenow.scss */
  tr.visible-md {
    display: table-row !important;
  }

  /* line 319, ../sass/haenow.scss */
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  /* line 326, ../sass/haenow.scss */
  .visible-md.visible-lg {
    display: block !important;
  }

  /* line 329, ../sass/haenow.scss */
  table.visible-md.visible-lg {
    display: table;
  }

  /* line 332, ../sass/haenow.scss */
  tr.visible-md.visible-lg {
    display: table-row !important;
  }

  /* line 335, ../sass/haenow.scss */
  th.visible-md.visible-lg,
  td.visible-md.visible-lg {
    display: table-cell !important;
  }
}
/* line 341, ../sass/haenow.scss */
.visible-lg,
tr.visible-lg,
th.visible-lg,
td.visible-lg {
  display: none !important;
}

@media (max-width: 767px) {
  /* line 349, ../sass/haenow.scss */
  .visible-lg.visible-xs {
    display: block !important;
  }

  /* line 352, ../sass/haenow.scss */
  table.visible-lg.visible-xs {
    display: table;
  }

  /* line 355, ../sass/haenow.scss */
  tr.visible-lg.visible-xs {
    display: table-row !important;
  }

  /* line 358, ../sass/haenow.scss */
  th.visible-lg.visible-xs,
  td.visible-lg.visible-xs {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 365, ../sass/haenow.scss */
  .visible-lg.visible-sm {
    display: block !important;
  }

  /* line 368, ../sass/haenow.scss */
  table.visible-lg.visible-sm {
    display: table;
  }

  /* line 371, ../sass/haenow.scss */
  tr.visible-lg.visible-sm {
    display: table-row !important;
  }

  /* line 374, ../sass/haenow.scss */
  th.visible-lg.visible-sm,
  td.visible-lg.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 381, ../sass/haenow.scss */
  .visible-lg.visible-md {
    display: block !important;
  }

  /* line 384, ../sass/haenow.scss */
  table.visible-lg.visible-md {
    display: table;
  }

  /* line 387, ../sass/haenow.scss */
  tr.visible-lg.visible-md {
    display: table-row !important;
  }

  /* line 390, ../sass/haenow.scss */
  th.visible-lg.visible-md,
  td.visible-lg.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  /* line 397, ../sass/haenow.scss */
  .visible-lg {
    display: block !important;
  }

  /* line 400, ../sass/haenow.scss */
  table.visible-lg {
    display: table;
  }

  /* line 403, ../sass/haenow.scss */
  tr.visible-lg {
    display: table-row !important;
  }

  /* line 406, ../sass/haenow.scss */
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
/* line 412, ../sass/haenow.scss */
.hidden-xs {
  display: block !important;
}

/* line 416, ../sass/haenow.scss */
table.hidden-xs {
  display: table;
}

/* line 420, ../sass/haenow.scss */
tr.hidden-xs {
  display: table-row !important;
}

/* line 424, ../sass/haenow.scss */
th.hidden-xs,
td.hidden-xs {
  display: table-cell !important;
}

@media (max-width: 767px) {
  /* line 430, ../sass/haenow.scss */
  .hidden-xs,
  tr.hidden-xs,
  th.hidden-xs,
  td.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 439, ../sass/haenow.scss */
  .hidden-xs.hidden-sm,
  tr.hidden-xs.hidden-sm,
  th.hidden-xs.hidden-sm,
  td.hidden-xs.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 448, ../sass/haenow.scss */
  .hidden-xs.hidden-md,
  tr.hidden-xs.hidden-md,
  th.hidden-xs.hidden-md,
  td.hidden-xs.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  /* line 457, ../sass/haenow.scss */
  .hidden-xs.hidden-lg,
  tr.hidden-xs.hidden-lg,
  th.hidden-xs.hidden-lg,
  td.hidden-xs.hidden-lg {
    display: none !important;
  }
}
/* line 465, ../sass/haenow.scss */
.hidden-sm {
  display: block !important;
}

/* line 469, ../sass/haenow.scss */
table.hidden-sm {
  display: table;
}

/* line 473, ../sass/haenow.scss */
tr.hidden-sm {
  display: table-row !important;
}

/* line 477, ../sass/haenow.scss */
th.hidden-sm,
td.hidden-sm {
  display: table-cell !important;
}

@media (max-width: 767px) {
  /* line 483, ../sass/haenow.scss */
  .hidden-sm.hidden-xs,
  tr.hidden-sm.hidden-xs,
  th.hidden-sm.hidden-xs,
  td.hidden-sm.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 492, ../sass/haenow.scss */
  .hidden-sm,
  tr.hidden-sm,
  th.hidden-sm,
  td.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 501, ../sass/haenow.scss */
  .hidden-sm.hidden-md,
  tr.hidden-sm.hidden-md,
  th.hidden-sm.hidden-md,
  td.hidden-sm.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  /* line 510, ../sass/haenow.scss */
  .hidden-sm.hidden-lg,
  tr.hidden-sm.hidden-lg,
  th.hidden-sm.hidden-lg,
  td.hidden-sm.hidden-lg {
    display: none !important;
  }
}
/* line 518, ../sass/haenow.scss */
.hidden-md {
  display: block !important;
}

/* line 522, ../sass/haenow.scss */
table.hidden-md {
  display: table;
}

/* line 526, ../sass/haenow.scss */
tr.hidden-md {
  display: table-row !important;
}

/* line 530, ../sass/haenow.scss */
th.hidden-md,
td.hidden-md {
  display: table-cell !important;
}

@media (max-width: 767px) {
  /* line 536, ../sass/haenow.scss */
  .hidden-md.hidden-xs,
  tr.hidden-md.hidden-xs,
  th.hidden-md.hidden-xs,
  td.hidden-md.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 545, ../sass/haenow.scss */
  .hidden-md.hidden-sm,
  tr.hidden-md.hidden-sm,
  th.hidden-md.hidden-sm,
  td.hidden-md.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 554, ../sass/haenow.scss */
  .hidden-md,
  tr.hidden-md,
  th.hidden-md,
  td.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  /* line 563, ../sass/haenow.scss */
  .hidden-md.hidden-lg,
  tr.hidden-md.hidden-lg,
  th.hidden-md.hidden-lg,
  td.hidden-md.hidden-lg {
    display: none !important;
  }
}
/* line 571, ../sass/haenow.scss */
.hidden-lg {
  display: block !important;
}

/* line 575, ../sass/haenow.scss */
table.hidden-lg {
  display: table;
}

/* line 579, ../sass/haenow.scss */
tr.hidden-lg {
  display: table-row !important;
}

/* line 583, ../sass/haenow.scss */
th.hidden-lg,
td.hidden-lg {
  display: table-cell !important;
}

@media (max-width: 767px) {
  /* line 589, ../sass/haenow.scss */
  .hidden-lg.hidden-xs,
  tr.hidden-lg.hidden-xs,
  th.hidden-lg.hidden-xs,
  td.hidden-lg.hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 598, ../sass/haenow.scss */
  .hidden-lg.hidden-sm,
  tr.hidden-lg.hidden-sm,
  th.hidden-lg.hidden-sm,
  td.hidden-lg.hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 607, ../sass/haenow.scss */
  .hidden-lg.hidden-md,
  tr.hidden-lg.hidden-md,
  th.hidden-lg.hidden-md,
  td.hidden-lg.hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  /* line 616, ../sass/haenow.scss */
  .hidden-lg,
  tr.hidden-lg,
  th.hidden-lg,
  td.hidden-lg {
    display: none !important;
  }
}
/* line 624, ../sass/haenow.scss */
.btn-lg {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.33;
  border-radius: 6px;
}

/* line 631, ../sass/haenow.scss */
.btn-sm {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

/* line 638, ../sass/haenow.scss */
.btn-xs {
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}

/* line 645, ../sass/haenow.scss */
.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
}

/* line 652, ../sass/haenow.scss */
.btn-block + .btn-block {
  margin-top: 5px;
}

/* line 656, ../sass/haenow.scss */
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

/* line 662, ../sass/haenow.scss */
li {
  display: list-item;
  text-align: -webkit-match-parent;
}

/* line 667, ../sass/haenow.scss */
.list-unstyled {
  margin-left: 0 !important;
  margin-top: 6px !important;
  padding-left: 0 !important;
  list-style: none !important;
}

/* line 674, ../sass/haenow.scss */
td.no-wrap {
  white-space: nowrap;
}

/* line 678, ../sass/haenow.scss */
.address-list-inline {
  float: left;
  width: 240px;
}

/* line 683, ../sass/haenow.scss */
.order-detail-xs {
  border: 1px solid #dddddd;
  background-color: #efefef;
  padding-top: .5em;
  padding-bottom: .5em;
  margin-bottom: .5em;
}
/* line 689, ../sass/haenow.scss */
.order-detail-xs p {
  margin-bottom: 0;
}

/* line 695, ../sass/haenow.scss */
iframe {
  -ms-overflow-style: -ms-autohiding-scrollbar;
  margin: 0;
  padding: 0;
  overflow-y: hidden;
}

/* line 701, ../sass/haenow.scss */
iframe:hover {
  overflow-y: scroll;
}
